<?
session_start();
require_once("../common/init.php");
require_once("security.inc.php");

$OrderID = $_POST['OrderID'];
if($_GET['Amount']){
$Amount = $_GET['Amount'];
}
ELSE{
$Amount = $_POST['Amount'];}

$sql = "select * from payment_type where status=1 order by pay_order desc";
$payments = $db->getAllCached($sql);
$EnableNetPay = count($payments)==0?"0":"1";

$UserSurplus = GetSurplus($_SESSION['User_S']);
$smarty->assign("CurUser",$_SESSION['User_S']);
$smarty->assign("UserSurplus",$UserSurplus);
$smarty->assign("Amount",$Amount);
$smarty->assign("OrderID",$OrderID);
$smarty->assign("EnableNetPay",$EnableNetPay);
$smarty->assign("PayTypes",$payments);
$smarty->display('user_onlinepay.html');
$db->close();
?>